Vulnerabilities > Cmsmadesimple

DATE CVE VULNERABILITY TITLE RISK
2006-12-31 CVE-2006-6844 HTML Injection vulnerability in Cmsmadesimple CMS Made Simple 1.0.2
Cross-site scripting (XSS) vulnerability in the optional user comment module in CMS Made Simple 1.0.2 allows remote attackers to inject arbitrary web script or HTML via the user comment form.
network
cmsmadesimple
6.8
2005-09-27 CVE-2005-3083 Cross-Site Scripting vulnerability in Cmsmadesimple CMS Made Simple 0.10
Cross-site scripting (XSS) vulnerability in index.php in CMS Made Simple 0.10 allows remote attackers to inject arbitrary web script or HTML via the page parameter.
network
cmsmadesimple
4.3
2005-09-08 CVE-2005-2846 Remote File Include vulnerability in Cmsmadesimple CMS Made Simple 0.10
PHP remote file inclusion vulnerability in lang.php in CMS Made Simple 0.10 and earlier allows remote attackers to execute arbitrary PHP code via the nls[file][vx][vxsfx] parameter.
network
low complexity
cmsmadesimple
7.5
2005-07-27 CVE-2005-2392 Cross-Site Scripting vulnerability in CMSimple Index.PHP Search
Cross-site scripting (XSS) vulnerability in index.php for CMSimple 2.4 and earlier allows remote attackers to inject arbitrary web script or HTML via the search parameter in the search function.
network
cmsmadesimple
4.3